Uploaded image for project: 'Jackrabbit Content Repository'
  1. Jackrabbit Content Repository
  2. JCR-4025

Enable animal sniffer plugin

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.4.5, 2.6.6, 2.8.2, 2.12.4, 2.10.4, 2.13.3
    • Fix Version/s: 2.4.7, 2.6.7, 2.10.4, 2.8.3, 2.12.5, 2.13.4, 2.14
    • Component/s: maven
    • Labels:
      None

      Description

      I would like to use the animal sniffer plugin to enforce usage of the advertised minimal Java version. For now, it would check for Java 6, but we might align it later on with the related Oak branches.

        Attachments

        1. JCR-4025.diff
          2 kB
          Julian Reschke

          Issue Links

            Activity

              People

              • Assignee:
                reschke Julian Reschke
                Reporter:
                reschke Julian Reschke
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: